
addons = {}

avs_interconnect_connections = {}

avs_network_cidr = 

clusters = {}

customer_managed_key = {}

dhcp_configuration = {}

diagnostic_settings = {}

dns_forwarder_zones = {}

elastic_san_datastores = {}

enable_stretch_cluster = false

enable_telemetry = true

expressroute_connections = {}

extended_network_blocks = []

external_storage_address_block = null

global_reach_connections = {}

internet_enabled = false

internet_inbound_public_ips = {}

location = 

lock = {}

managed_identities = {}

management_cluster_size = 3

name = 

netapp_files_datastores = {}

nsxt_password = null

primary_zone = null

resource_group_name = 

resource_group_resource_id = 

role_assignments = {}

secondary_zone = null

segments = {}

sku_name = 

tags = {}

vcenter_identity_sources = {}

vcenter_identity_sources_credentials = {}

vcenter_password = null

